# Program zadaje pytania:
# - co chcesz kupić? (a user podaje nazwę produktu)
# - ile kosztuje jedna sztuka?
# - ile sztuk kupujesz?
# Następnie program oblicza ile będzie do zapłaty
# i wypisuje tekst postaci:
# Za 5 sztuk towaru kawa zapłacisz 30 zł

towar = input('Co chcesz kupić? ')
cena = float(input('Ile kosztuje jedna sztuka? '))
sztuk = int(input('Ile sztuk kupujesz? '))

print('Za', sztuk, 'sztuk towaru', towar, 'zapłacisz', cena * sztuk, 'zł')

# Decimal - precyzyjne obliczenia na ułamkach dziesiętnych, podobne do BigDecimal z Javy
